<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="ru">
	<head>
		<title>paygate456</title>
        <meta charset="UTF-8" />
        <meta name="keywords" content="Veni, vidi, vici" />
        <meta name="author" content="Adamishe" />
        <meta name="robots" content="all" />
        <link rel="stylesheet" type="text/css" href="css/reset.css" />
        <link rel="stylesheet" type="text/css" href="css/style.css" />
        <!--[if lt IE 9]>
            <link rel="stylesheet" type="text/css" href="css/ie.css" />
            <script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script>
        <![endif]-->
	</head>
    <body>
        <div class="wrapper privacy">
            <div id="header" class="wrap">
                <div class="balancer">
                    <ul class="nav">
                        <li><a href="">home page</a></li>
                        <li><a href="">about us</a></li>
                        <li><a href="">term</a></li>
                        <li><a href="">privacy</a></li>
                    </ul>
                    <div class="lang">
                        <a class="en" href=""></a>
                        <a class="fr" href=""></a>
                    </div>
                    <div class="clear"></div>
                </div>
            </div>
            <div id="content" class="wrap">
                <div class="balancer">
                    <div id="beneluxxx">
                        <a class="logo" href="">
                            <img src="images/pic_logo.png" alt="" width="685" height="101"/>
                        </a>
                        <div class="hr"></div>
                        <h6 class="ttu">Your advertising specialists!</h6>
                        <p>Advertising packages on <a class="gold" href="">beneluxxx.com</a><br/>
                            the leading portal for escort ads<br/>
                            in Belgium, Holland and Luxembourg.</p>
                    </div>
                    <div class="content_box">
                        <div class="text_box">
                            <h4 class="ttu">advertising terms</h4>
                            <h6 class="ttu">Our Commitment to Privacy</h6>
                            <p>Your Privacy is important to us. To better protect your privacy we provide this notice
                                explaining our online information practices and the choices you can make about the way
                                your information is collected and used. To make this notice easy to find, we make it
                                available an our homepage and at every point where personally identifiable information
                                may be requested.</p>
                            <h6 class="ttu">The Information We Collect</h6>
                            <p>This notice applies to all information collected or submitted on this website. On some
                                pages, you can order products/subscriptions, make requests, and register to receive
                                materials. The types of personal information collected at these pages are: Fullname,
                                Username, Email address.</p>
                            <h6 class="ttu">The Way We Use Information</h6>
                            <p>We use collected information for protection of access to our system (username, password)
                                and for user verification (email)</p>
                        </div>
                    </div>
                </div>
            </div>
            <div id="footer" class="wrap">
                <div class="balancer">
                    <p>copyright 2014 / paygate456.com</p>
                </div>
            </div>
        </div>
    </body>
</html>
